/* SCROLL TO */
.backtotopinstance{
    position: fixed;
    right: 20px;
    bottom: 20px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px 3px 3px 3px;
    padding: 12px 21px;
}
/* ---- */


/* MENU HAUT */
.logo {
  float:left;
  padding:10px 15px 0 0;
  display:block;
}
.menu_main 
{	width:100%; background:#fff; max-width:1024px; height:102px;  margin:0 auto; }
#menu_deroulant a
{	text-decoration:none; color:#2c2c2c; }
#menu_deroulant li
{	width:10%; display: inline-block; margin:0 0 0 2%; float: left; position: relative; cursor:pointer; text-align:center; }
.menu_deroulant_texte { padding:45px 0 0 0; height:33px; font-weight:600;  font-size:1.1em; color:#2c2c2c; }
.menu_deroulant_texte:hover, .menu_deroulant_texte_actif, #menu_deroulant a:hover
{	/* font-weight:700; font-size:1em;*/ color:#00b2a9; }
.smenu_deroulant
{	position:relative; width:100%; float:left; text-align:center; padding:2px 0 0 0; height:50px; display:none; z-index:99999; margin:0; 
    background:#00b2a9; 
	/* -moz-box-shadow:inset 0px 0px 6px #000000; -webkit-box-shadow:inset 0px 0px 6px #000000; box-shadow:inset 0px 0px 6px #000000; */
 }
.smenu_deroulant2
{	background:#fff;  }
.smenu_deroulant li
{	display:inline-block; font-size:1em; min-width:160px; height:45px; position: relative; cursor:pointer; color:#fff; }
.smenu_deroulant li a
{	display: inline-block; margin: 0; padding:0 3px 0 3px; min-width:160px;
	height:45px; line-height:45px;  color:#fff; }
.smenu_deroulant li a:hover
{	color:#2c2c2c;}
.search_form
{	display:none; padding:15px;}

.search_input {
	width:100%; font-size:1em; color:#fff; height:40px; border:none; border-bottom:1px solid #fff;
	background:url(../images/loupe2.png) no-repeat right transparent; padding:0 25px 0 10px; 
		-webkit-border-radius:4px;  -moz-border-radius:4px;  border-radius:4px;
}


    
#select_langue0 { display:inline-block; margin:40px 0 0 5px; padding:0; text-align:left;background-color:#fff;}
#select_langue1 { display:block; width:120px; color:#2c2c2c; background:url(../images/fleche_select1noir.png) no-repeat 90%; background-color:#fff; text-align:left; margin:0 0 0 0; padding:0 0 0 10px; cursor:pointer; border:1px solid #ccc; 	-webkit-border-radius:4px; -moz-border-radius:4px;  border-radius:4px; height:30px; line-height:30px; }
#select_langue2 { display:block; position:absolute; width:120px; z-index:999999; padding:0 0 0 0; margin:0 0 0 0;  overflow:none; }
#select_langue2 li { display:block; list-style:none; background:#363636; border-bottom:1px solid #CCC; color:#fff; margin:0 0 0 0; cursor:pointer; width:120px; padding-left:5px; text-align:left; }
#select_langue2 li a { display:block; padding:10px 2px 8px 35px; margin:0; font-size:0.9em; color:#fff;  z-index:2;}
#select_langue2 li a:hover { color:#fff; }
#select_langue2 li:hover { background:#FF585F; }
#select_langue2 { display:none; }
	
	
	
	
	
.bt_langue { display:block; width:100%; background:#FFF; border-bottom:1px solid #CCC; height:30px; line-height:30px; color:#2c2c2c; padding-left:10px;}
.bt_langue:hover { background:#FF585F; color:#FFF;}

.tableau_footer { width:1000px; position:relative; display:inline-table; margin:30px 0 30px 10px; }
.tableau_footer2 { width:1000px; position:relative; display:inline-table; margin:20px 0 10px 10px; }
.tableau_footer td, .tableau_footer2 td { vertical-align:top; }

/* FIN MENU HAUT */


/* MENU MOBILE */
.logo_m 
{	display:inline-block; float:left;  text-align:center; width:35%; margin:0; padding:0; cursor:pointer;}
.logo_m a 
{	display:inline-block; width:100%; float:none; padding-top:5px; text-align:center;  font-size:1.1em;}
/*.logo_m img {	height:65px; border:none; margin:0; }*/
.bt_menu_m 
{	display:inline-block; float:left; text-align:center; width:30%; margin:0; padding-top:25px; cursor:pointer; }
.bt_menu_m a {
	width:70%;
   border-top:1px solid #02e1e5;
   border-left:1px solid #02e1e5;
   border-right:1px solid #333;
   border-bottom:1px solid #333;
  text-align:center; 
  text-decoration:none;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  /*-webkit-box-shadow:#000 0px 0px 1px;  -moz-box-shadow:#000 0px 0px 1px;  box-shadow:#000 0px 0px 1px;*/
  background:#00b2a9;
  color:#fff;
  display:inline-block;
  padding:8px 10px;
  font-size:0.9em;
}
  
.bt_search_m { 
display:inline-block; float:left; text-align:center; width:20%; margin:0; cursor:pointer; padding-top:25px;
}
.bt_search_m a {
   border-top:1px solid #666;
   border-left:1px solid #666;
   border-right:1px solid #333;
   border-bottom:1px solid #333;
  text-align:center; 
  text-decoration:none;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  background:#2e2e2e;
  color:#fff;
  display:inline-block;
  padding:3px 5px;
}

/*.bt_search_m img { max-width:100%; height:25px;}*/

.bt_langue_m { display:inline-block; float:left; text-align:right; width:15%; margin:0; cursor:pointer; padding-top:25px;}
.bt_langue_m a {
   border-top:1px solid #666;
   border-left:1px solid #666;
   border-right:1px solid #333;
   border-bottom:1px solid #333;
  text-align:center; 
  text-decoration:none;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  background:#2e2e2e;
  color:#fff;
  display:inline-block;
  padding:8px 10px;
  font-size:0.9em;
}

.menu_main_m {
  width:100%;
  float:left;
  text-align:left;
  margin:0;
  background:#2c2c2c;
  font-size:1.1em;
}

#menu_deroulant_m
{	display:none; }
#menu_deroulant_m a
{	color:#fff; }
#menu_deroulant_m li
{	display: block; margin: 0; padding: 0; float: left; position: relative; width:100%; cursor:pointer; 
	 }
.smenu_deroulant_m
{	position:relative; float:left; width:100%; display:none; }
.titre_menu_deroulant_m
{	color:2c2c2c; display: block; text-align:center; margin: 0; padding: 0; float: left; position: relative;
	width:100%; color:#fff; background:#00b2a9 url(../images/puce.png) no-repeat left;
	height:35px; line-height:35px; border-bottom:1px solid #1f1f1f; } 
.smenu_deroulant_m li
{	display: block; margin: 0; padding:0; float: left; position: relative; width:100%; cursor:pointer;
	/*border-top:1px solid #666;*/ text-align:center; border-bottom:2px solid #2c2c2c;
}
.smenu_deroulant_m li a
{	display: block; margin: 0; padding:0; float: left; position: relative; width:100%;
	height:35px; line-height:35px; background:#1f1f1f; font-weight:400;
	  /*border-top:1px solid #333;*/
}

#search_form_m 
{	display:block; padding:10px 2% 0 10px; float:left; position:relative; width:100%; display:none; border-top:1px solid #333;}
/*.search_input_m 
{	width:100%; font-size:1em; height:35px; line-height:35px; color:#fff;
	background:transparent; padding:5px 5px; border:none; border-bottom:1px solid #fff;
		-webkit-border-radius:4px;  -moz-border-radius:4px;  border-radius:4px; } */
#search_langue_m 
{	display:block; padding:8px 2%; float:left; position:relative; width:100%; display:none; border-top:1px solid #ccc;
 }
#search_langue_m a 
{	display:block; padding:8px 2px 8px 35px; margin:0; float:left; position:relative; width:100%;  color:#2c2c2c; }

.div_footer_mobile { display:none; }



/* FIN MENU MOBILE */

.menu_du_haut { display:block; width:100%; background:#fff; color:#FFF;}
.menu_du_haut_m { display:none; width:100%; background:#fff;}



@media only screen and (max-width:980px) { 
.menu_du_haut { display:none; }
.menu_du_haut_m { display:block; width:100%; float:left; margin:0; padding:0; }

.div_footer { display:none; }

.div_footer_mobile 
{   
	display:block; width:100%; position: absolute; bottom: 0; background:#1f1f1f;
}
.col1_footer_mobile { display:inline-block; width:36%; text-align:left; position:relative; margin:0 2% 0 2%; }
.col2_footer_mobile { display:inline-block; width:40%; text-align:left; position:relative; margin:0 10% 0 0; }

}
